#messages ul,
#messages ul li {
	list-style: none;
	padding: 0;
	margin: 0;
	background: none;
}

div#messages {
	width: 350px;
	height: 200px;
	position: fixed;
	top:30%;
	left: 35%;
	border: 3px solid #BD1E2C;
	opacity: 1;
	filter: alpha(opacity=100);
	background: #ffffff;
	z-index: 100;
	
}

#messages dl#system-message {
	margin:  15px;
}

#messages dl#system-message dt {
	margin-bottom: 20px;
	color: #BD1E2C;
	font-weight: bold;
}
#messages #close a {
	color: #BD1E2C;
	text-decoration: underline;
	text-align: center;
	display: block;
}
#messages-container {
	width: 100%;
	height: 100%;
	background-color: #eeeeee;
	position: absolute;
	top: 0;
	left: 0;
	opacity: .50;
  	filter: alpha(opacity=50);
	z-index: 99;
	overflow: hidden;
}